CA VM:Spool 1.8 - How to Apply PTF SO10984

book

Article ID: 144228

calendar_today

Updated On:

Products

CA VM:Spool

Issue/Introduction

Attempting to apply CA VM:Spool 1.8 PTFs published after RSU-1901 (PTF SO10985), VMSES/E reports the PTF(s) cannot be applied because PTF SO10984 is a pre-requisite and is not applied.

Cause

PTF SO10984 is installed by installing CA VM:Spool 1.8 RSU-1901 (PTF SO10985) and you do not have RSU-1901 installed.

Resolution

Install CA VM:Spool 1.8 RSU-1901 (PTF SO10985); then install the PTF(s) that require PTF SO10984.

  • For PTF SO10985 (RSU-1901) follow the Install procedure "Installing a Product RSU (Recommended Service Upgrade)"
  • For all other PTFs follow the Install procedure "Servicing Your Product"